
  
  .proposals li:nth-child(1) {
    order: var(--order-1);
  }
  
  .proposals li:nth-child(2) {
    order: var(--order-2);
  }
  
  .proposals li:nth-child(3) {
    order: var(--order-3);
  }
  
  .proposals li:nth-child(4) {
    order: var(--order-4);
  }
  
  .proposals li:nth-child(5) {
    order: var(--order-5);
  }
  
  .proposals li:nth-child(6) {
    order: var(--order-6);
  }
  
  .proposals li:nth-child(7) {
    order: var(--order-7);
  }
  
  .proposals li:nth-child(8) {
    order: var(--order-8);
  }
  
  .proposals li:nth-child(9) {
    order: var(--order-9);
  }
  
  .proposals li:nth-child(10) {
    order: var(--order-10);
  }
  
  .proposals li:nth-child(11) {
    order: var(--order-11);
  }
  
  .proposals li:nth-child(12) {
    order: var(--order-12);
  }
  
  .proposals li:nth-child(13) {
    order: var(--order-13);
  }
  
  .proposals li:nth-child(14) {
    order: var(--order-14);
  }
  
  .proposals li:nth-child(15) {
    order: var(--order-15);
  }
  
  .proposals li:nth-child(16) {
    order: var(--order-16);
  }
  
  .proposals li:nth-child(17) {
    order: var(--order-17);
  }
  
  .proposals li:nth-child(18) {
    order: var(--order-18);
  }
  
  .proposals li:nth-child(19) {
    order: var(--order-19);
  }
  
  .proposals li:nth-child(20) {
    order: var(--order-20);
  }
  
  .proposals li:nth-child(21) {
    order: var(--order-21);
  }
  
  .proposals li:nth-child(22) {
    order: var(--order-22);
  }
  
  .proposals li:nth-child(23) {
    order: var(--order-23);
  }
  
  .proposals li:nth-child(24) {
    order: var(--order-24);
  }
  
  .proposals li:nth-child(25) {
    order: var(--order-25);
  }
  
  .proposals li:nth-child(26) {
    order: var(--order-26);
  }
  
  .proposals li:nth-child(27) {
    order: var(--order-27);
  }
  
  .proposals li:nth-child(28) {
    order: var(--order-28);
  }
  
  .proposals li:nth-child(29) {
    order: var(--order-29);
  }
  
  .proposals li:nth-child(30) {
    order: var(--order-30);
  }
  
  .proposals li:nth-child(31) {
    order: var(--order-31);
  }
  
  .proposals li:nth-child(32) {
    order: var(--order-32);
  }
  
  .proposals li:nth-child(33) {
    order: var(--order-33);
  }
  
  .proposals li:nth-child(34) {
    order: var(--order-34);
  }
  
  .proposals li:nth-child(35) {
    order: var(--order-35);
  }
  
  .proposals li:nth-child(36) {
    order: var(--order-36);
  }
  
  .proposals li:nth-child(37) {
    order: var(--order-37);
  }
  
  .proposals li:nth-child(38) {
    order: var(--order-38);
  }
  
  .proposals li:nth-child(39) {
    order: var(--order-39);
  }
  
  .proposals li:nth-child(40) {
    order: var(--order-40);
  }
  
  .proposals li:nth-child(41) {
    order: var(--order-41);
  }
  
  .proposals li:nth-child(42) {
    order: var(--order-42);
  }
  
  .proposals li:nth-child(43) {
    order: var(--order-43);
  }
  
  .proposals li:nth-child(44) {
    order: var(--order-44);
  }
  
  .proposals li:nth-child(45) {
    order: var(--order-45);
  }
  
  .proposals li:nth-child(46) {
    order: var(--order-46);
  }
  
  .proposals li:nth-child(47) {
    order: var(--order-47);
  }
  
  .proposals li:nth-child(48) {
    order: var(--order-48);
  }
  
  .proposals li:nth-child(49) {
    order: var(--order-49);
  }
  
  .proposals li:nth-child(50) {
    order: var(--order-50);
  }
  
  .proposals li:nth-child(51) {
    order: var(--order-51);
  }
  
  .proposals li:nth-child(52) {
    order: var(--order-52);
  }
  
  .proposals li:nth-child(53) {
    order: var(--order-53);
  }
  
  .proposals li:nth-child(54) {
    order: var(--order-54);
  }
  
  .proposals li:nth-child(55) {
    order: var(--order-55);
  }
  
  .proposals li:nth-child(56) {
    order: var(--order-56);
  }
  
  .proposals li:nth-child(57) {
    order: var(--order-57);
  }
  
  .proposals li:nth-child(58) {
    order: var(--order-58);
  }
  
  .proposals li:nth-child(59) {
    order: var(--order-59);
  }
  
  .proposals li:nth-child(60) {
    order: var(--order-60);
  }
  
  .proposals li:nth-child(61) {
    order: var(--order-61);
  }
  
  .proposals li:nth-child(62) {
    order: var(--order-62);
  }
  
  .proposals li:nth-child(63) {
    order: var(--order-63);
  }
  
  .proposals li:nth-child(64) {
    order: var(--order-64);
  }
  
  .proposals li:nth-child(65) {
    order: var(--order-65);
  }
  
  .proposals li:nth-child(66) {
    order: var(--order-66);
  }
  
  .proposals li:nth-child(67) {
    order: var(--order-67);
  }
  
  .proposals li:nth-child(68) {
    order: var(--order-68);
  }
  
  .proposals li:nth-child(69) {
    order: var(--order-69);
  }
  
  .proposals li:nth-child(70) {
    order: var(--order-70);
  }
  
  .proposals li:nth-child(71) {
    order: var(--order-71);
  }
  
  .proposals li:nth-child(72) {
    order: var(--order-72);
  }
  
  .proposals li:nth-child(73) {
    order: var(--order-73);
  }
  
  .proposals li:nth-child(74) {
    order: var(--order-74);
  }
  
  .proposals li:nth-child(75) {
    order: var(--order-75);
  }
  
  .proposals li:nth-child(76) {
    order: var(--order-76);
  }
  
  .proposals li:nth-child(77) {
    order: var(--order-77);
  }
  
  .proposals li:nth-child(78) {
    order: var(--order-78);
  }
  
  .proposals li:nth-child(79) {
    order: var(--order-79);
  }
  
  .proposals li:nth-child(80) {
    order: var(--order-80);
  }
  
  .proposals li:nth-child(81) {
    order: var(--order-81);
  }
  
  .proposals li:nth-child(82) {
    order: var(--order-82);
  }
  
  .proposals li:nth-child(83) {
    order: var(--order-83);
  }
  
  .proposals li:nth-child(84) {
    order: var(--order-84);
  }
  
  .proposals li:nth-child(85) {
    order: var(--order-85);
  }
  
  .proposals li:nth-child(86) {
    order: var(--order-86);
  }
  
  .proposals li:nth-child(87) {
    order: var(--order-87);
  }
  
  .proposals li:nth-child(88) {
    order: var(--order-88);
  }
  
  .proposals li:nth-child(89) {
    order: var(--order-89);
  }
  
  .proposals li:nth-child(90) {
    order: var(--order-90);
  }
  
  .proposals li:nth-child(91) {
    order: var(--order-91);
  }
  
  .proposals li:nth-child(92) {
    order: var(--order-92);
  }
  
  .proposals li:nth-child(93) {
    order: var(--order-93);
  }
  
  .proposals li:nth-child(94) {
    order: var(--order-94);
  }
  
  .proposals li:nth-child(95) {
    order: var(--order-95);
  }
  
  .proposals li:nth-child(96) {
    order: var(--order-96);
  }
  
  .proposals li:nth-child(97) {
    order: var(--order-97);
  }
  
  .proposals li:nth-child(98) {
    order: var(--order-98);
  }
  
  .proposals li:nth-child(99) {
    order: var(--order-99);
  }
  
  .proposals li:nth-child(100) {
    order: var(--order-100);
  }


  .proposals li.next {
    order: 1;
  }

  .proposals li.previous {
    order: -1;
  }

  .proposals,
  .proposals li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }
  .proposals {
    grid-column: 1/-1 !important;
    max-width: none;
    grid-template-columns: repeat( auto-fit, minmax(15em, 1fr) );
    grid-column-gap: 1.5em;
    grid-row-gap: 7.5em;
    margin-bottom: 7.5em !important;
  }
  .proposals li + li {
    margin-top: 7.5em;
  }

/*  @media (min-width: 100em) {
    .proposals {
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
      grid-column-gap: 1.5em;
    }
  }*/
  .proposals li > a,
  .proposals li > a:hover {
    color: inherit !important;
    text-decoration: none;
  }
  .proposals li > a {
    display: block;
  }
  @supports (object-fit: cover) {
    .proposals:not(.finalists) .image {
      padding-top: 79.25925926vw;
      display: block;
      position: relative;
      background: rgba(0, 0, 0, 0.1);
    }
    @media (min-width: 50em) {
      .proposals:not(.finalists) .image {
        padding-top: 79.25925926%; /* 428px / 540px */
      }
    }
    .proposals:not(.finalists) img {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      /*  
      filter: grayscale(100%);
      transition: filter 0.2s;
      */
    }
    
    .proposals:not(.finalists) img[style*="background-color"] {
      object-fit: contain;
    }
  }
  .proposals.finalists img {
    width: 100%;
  }
  /* 
  .proposals a:hover img,
  .proposals a:active img,
  .proposals a:focus img {
    filter: none;
  }
  */
  .proposals a:hover  .organization,
  .proposals a:active .organization,
  .proposals a:focus  .organization {
    text-decoration: underline;
  }

  .proposals .organization,
  .proposals .title,
  .proposals .description {
    padding-right: 1.5em;
  }


  .proposals:not(.finalists) .image {
    margin-bottom: 1.125em;
    margin-left: -1.5em;
    margin-right: -1.5em;
  }

  .proposals.finalists .organization-type {
    font-style: italic;
    font-size: 0.875em;
    font-weight: 500;
  }
  .proposals.finalists .text .organization {
    text-decoration: none !important;
  }

  /* SHIM: Pretend link (since we’re inside of an actual link) */
  .proposals.finalists .text .category {
    margin-top: 0;
    color: inherit;
    color: var(--primary-color-readability, inherit);
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    text-decoration: underline;
    cursor: pointer;
  }
  .proposals.finalists .text .category svg {
    height: 1.5em;
    width: 1.5em;
    vertical-align: middle;
  }

  .proposals.finalists li {
    box-shadow: 0 0 1px rgba(0, 0, 0, .2);
    margin-top: 0 !important;
  }


/*  .proposals.finalists li:nth-child(2n) .image {
    padding-right: 0;
    padding-left: 1.875em;
  }*/

/*  body.finalists {
    background: rgb(235, 235, 235);
  }*/

  @media (min-width: 40em) {
    .proposals.finalists {
      margin-top: 7.5em;
    }
  }

/*  .proposals.finalists {
    margin-top: 3em;
    padding: 1.5em 1.5em 4.5em;
    margin: 1.5em -1.5em 0 !important;
  }*/
  .proposals.finalists li + li {
    margin-top: 4.5em !important;
  }
  .proposals.finalists li > a {
    background: var(--snow);
  }
  .proposals.finalists li .text {
    display: block;
    padding: 1.5em;
  }
/*  .proposals.finalists li > a .image {
    margin: -3em 3em -3em -6em;
  }
  .proposals.finalists li:nth-child(2n) > a .image {
    margin: -3em -6em -3em 3em;
  }*/
  .proposals.finalists li > a .image img {
    display: block
  }

  @media (min-width: 40em) {
/*    .proposals.finalists {
      margin: 4.5em -4.5em 0 !important;
    }*/
  }
  @media (min-width: 60em) {
    .proposals.finalists li > a {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: stretch;
    }
    .proposals.finalists .image {
      flex-basis: calc(50% - 1.5em);
      /*padding-right: 1.875em;*/
      box-sizing: border-box;
      position: relative;
    }
    .proposals.finalists li .text {
      flex-basis: calc(50% - 1.5em);
      /*padding-left: 1.875em;*/
      box-sizing: border-box;
      padding: 3em;
      padding-left: 0;
      min-height: calc(45vw - 7.5em);
    }
    .proposals.finalists li:nth-child(2n) .text {
      order: -1;
      padding-right: 0;
      padding-left: 3em;
    }
    .proposals.finalists .image img {
      object-fit: cover;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      max-height: none;
    }
    .proposals.finalists .image[style*="background-color"] img {
      object-fit: contain;
    }
  }
  @media (min-width: 80em) {
/*    .proposals.finalists {
      padding: 4.5em 4.5em 7.5em;
    }*/
  }

  .proposals li .action {
    padding-top: 1.5em;
  }
  .proposals li .action > span {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
  }
  .proposals li .action > span:hover {
    color: var(--primary-color);
    background-color: var(--snow);
  }

/*  .proposals li {
    position: relative;
  }
  .proposals .action {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: 0;
    max-width: none;
    display: flex;
    justify-content: space-between;
  }
  .proposals .action p {
    margin: 0;
    flex-basis: calc(50% - 1.875em);
  }
  .proposals .action p:first-child {
    text-align: right;
  }
  .proposals .action a {
    text-align: center;
  }*/


  @media (min-width: 50em) {
    .proposals:not(.finalists) {
      display: grid;
    }
    .proposals:not(.finalists) li {
      max-width: 25em;
    }
    .proposals:not(.finalists) li + li {
      margin-top: 0;
    }
    .proposals:not(.finalists) .image {
      margin-left: 0;
      margin-right: 0;
    }
  }

  .proposals .organization {
    font-size: inherit;
    line-height: inherit;
    font-weight: bold;
    /* margin-top: 0.375em; */
    margin-bottom: 0.375em;
    max-width: none;
    font-style: normal;
  }

  .proposals .play {
    --primary-color:   var(--strawberry);
    --primary-color-readability: var(--strawberry);
  }
  .proposals .learn {
    --primary-color:   var(--blueberry);
    --primary-color-readability: var(--blueberry);
  }
  .proposals .create {
    --primary-color:   var(--banana);
    --primary-color-readability: var(--banana-dark);
  }
  .proposals .connect {
    --primary-color:   var(--tangerine);
    --primary-color-readability: var(--tangerine);
  }
  .proposals .live {
    --primary-color:   var(--lime);
    --primary-color-readability: var(--lime);
  }


  .proposals .title {
    margin-top: 0;
    margin-bottom: 0.375em;
    max-width: none;
    color: inherit !important;
  }
  .proposals.finalists .title {
/*    font-size: 1.5em;
    line-height: 1.25;*/
/*    max-width: 26.6666666667em;*/
    color: inherit;
    font-weight: 600;
  }

  .proposals.finalists .organization {
    font-size: 1.5em;
    line-height: 1.25;
    margin-top: 0.375em;
  }
  @media (min-width: 70em) {
    .proposals.finalists .text .category,
    .proposals.finalists .title {
      font-size: 1.5vmax;
      line-height: 1.25;
    }
    .proposals.finalists .organization {
      font-size: 2.25vmax;
      line-height: 1.25;
    }
  }

  .proposals .description {
    font-weight: 400;
    /*padding: 0 0.75rem;*/
    margin-top: 0;
    margin-bottom: 0;
  }
  .proposals p small svg {
    height: 2em;
    width: 2em;
    vertical-align: middle;
  }

  @media (min-width: 60em) {
    .proposals:not(.finalists) .title,
    .proposals:not(.finalists) .description {
      font-size: 0.875em;
    }
    .proposals:not(.finalists) .organization {
      line-height: 1.3125; /* Same line height as the organization and description (1.5 * 0.875) */
    }
  }

  .proposals .strawberry {
    background-color: var(--strawberry);
    color: var(--snow);
  }
  .proposals .blueberry {
    background-color: var(--blueberry);
    color: var(--snow);
  }
  .proposals .banana {
    background-color: var(--banana);
    color: var(--snow);
  }
  .proposals .tangerine {
    background-color: var(--tangerine);
    color: var(--snow);
  }
  .proposals .lime {
    background-color: var(--lime);
    color: var(--snow);
  }

  .goals-proposals p {
    max-width: none;
  }
  .goals-proposals .browse {
    text-align: center;
  }
  .goals-proposals .count {
    text-align: center;
  }

/*  .proposals img + div {
    opacity: 0;
    height: 1.5em;
  }*/



/*  body {
    background: rgba(0, 0, 0, 0.05);
  }

  .proposals li {
    display: block;
    background-color: var(--snow);
    padding-bottom: 0.75em;
  }*/

/*  @media (min-width: 60em) {
    .proposals {
      padding: 1.5em;
    }
  }*/


.search {
  text-align: center;
  grid-column: 1 / -1;
/*  background: var(--primary-color, black);
  color: var(--snow);*/
  margin: 0em -1.5em 0;
  padding: 0 1.5em 1.5em;

}
/*.search label,
.search button {
  font-size: 0.875em;
}*/
.search input,
.search button {
/*  border-color: transparent;
  background-color: rgba(255, 255, 255, 0.3);*/
}
.search input {
/*  color: black;*/
  border-color: rgba(0, 0, 0, 0.25);
  margin: 0.15em;
/*  border-color: var(--primary-color);*/
}
.search button {
/*  color: var(--primary-color, inherit);
  background-color: rgba(255, 255, 255, 0.9);*/
  margin: 0.15em;
  background-color: rgba(0, 0, 0, 0.25);
  border-color: transparent;
  padding: 0.75em 1em;
/*  background-color: var(--primary-color);*/
}
.search button svg {
  width: 1.5em;
  height: 1.5em;
  display: block;
}
.search button svg path {
  fill: currentColor;
}

.search input:focus {
  border-color: rgba(0, 0, 0, 0.5);
}
.search button:hover,
.search button:active,
.search button:focus {
  background-color: white;
  background-color: var(--snow);
  color: black;
  color: rgba(0, 0, 0, 0.5);
  border-color: currentColor;
}
/*@media (max-width: 50em) {
  .goals .navigation .options form {
    display: block;
  }
  .search label {
    display: block;
  }
  .search input {
    width: 100% !important;
    max-width: none;
  }
  .search button {
    display: block;
    margin-top: 0.1875em;
    width: 100%;
  } 
}*/
.search label {
  margin-right: 0;
}
@media (min-width: 40em) {
  .search {
    margin: 0em -4.5em 0;
    padding: 0 4.5em 1.5em;
  }
  .search input[type="search"] {
    width: 25em;
  }
}
@media (min-width: 70em) { /* @wide-enough-for-header-grid */
  .search {
    /*margin-top: -1.5em;*/
  }
}



details > summary {
  color: inherit !important;
}
details > summary p {
  margin-top: 0;
  font-style: italic;
  text-align: center;
  max-width: none;
}
details > summary {
  display: list-item;
  list-style: none;
}
details > summary strong {
  color: inherit !important;
}
details:not([open]) > summary {
  cursor: pointer;
}
details:not([open]) > summary strong {
  text-decoration: underline;
}

details summary::-webkit-details-marker,
details summary:focus::-webkit-details-marker {
  color: transparent;
}

.browse {
  font-style: italic;
  text-align: center;
}
.browse strong {
  color: inherit !important;
}


@media (min-width: 50em) {
  .goals .navigation .options {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 3em;
  }
  .goals .navigation .options p {
    margin-top: 0 !important;
    margin-right: 0;
    margin-left: 0;
    text-align: left !important;
  }
  .goals .navigation .options p:last-child {
    justify-self: end;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    justify-self: start;
    align-self: end;
    padding-left: 1.5em;
  }
  .goals .navigation .options details {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    justify-self: end;
    align-self: end;
    position: relative;
  }
}
/*.goals .navigation .options details[open] {
  grid-column: 1 / -1;
  width: 100%;
}
.goals .navigation .options details[open] ~ p:last-child {
  grid-row: 2 / 3;
}*/
.goals .navigation .options  form {
  padding-bottom: 4.5em;
}
/*.goals .navigation .options details[open] p {
  text-align: left !important;
}*/
.goals .navigation .options form {
  display: flex;
  max-width: none;
}
@media (min-width: 50em) {
  .goals .navigation .options details p {
    text-align: right !important;
    padding-right: 1.5em;
  }
  .goals .navigation > div ul {
    margin-right: 22.5em;
  }
  .goals .navigation .options form {
    width: calc(50vw - 4.5em);
    max-width: 18em;
    position: absolute;
    right: 0;
  }
}
.goals .navigation .options form label {
  flex-grow: 1;
  margin-right: 0.3em;
}
.goals .navigation .options form button {
  flex-grow: -1;
}
.goals .navigation .options form input {
  width: 100%;
  max-width: none;
}



.proposals-category-tall {
  background-color: var(--primary-color);
  color: var(--snow);
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proposals-category-tall span {
  font-size: 2em;
}
.proposals-category-tall p {
  margin: 0;
}

.proposals-category-short {
}
.proposals-category-short div {
  width: 100%;
  padding-top: 79.25925926%;
  position: relative;
}
.proposals-category-short p {
  margin: 0;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--primary-color);
  color: var(--snow);
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proposals-category-short span {
  font-size: 2em;
}



@media (min-width: 70em) {
  .proposals.winners .organization {
    font-size: 3vmax;
    line-height: 1.25;
  }
}


.proposal-share {
  font-size: 0.875em;
  color: var(--primary-color, inherit);
  color: inherit;
  padding: 0 0 0.8571428572em 1.7142857143em; /* 1.5em / 0.875em */
  margin: 0;
  font-style: italic;
  font-weight: 500;
}
.proposal-share a {
  color: var(--primary-color, inherit);
  text-decoration: none;
}
.proposal-share a:hover,
.proposal-share a:active,
.proposal-share a:focus {
  color: inherit;
}
.proposal-share svg {
  width: 1.5em;
  height: 1.5em;
}

@media (min-width: 30em) and (max-width: 59.9em) {
  .proposals.finalists li {
    position: relative;
  }
  .proposals.finalists li .text {
    position: relative;
    padding-bottom: 7.5em;
  }
  .proposals.finalists li .action {
    position: absolute;
    left: 1.5em;
    bottom: 1.5em;
    margin: 0;
  }
  .proposal-share {
    position: absolute;
    bottom: 1.5em;
    right: 3em;
  }
}
@media (min-width: 60em) and (max-width: 69.9em) {
  .proposals.finalists li {
    position: relative;
  }
  .proposals.finalists li .text {
    position: relative;
    padding-bottom: 6em;
  }
  .proposal-share {
    position: absolute;
    left: calc(50%);
    bottom: 1.5em;
  }
  .proposals.finalists li:nth-child(2n) .proposal-share {
    left: 1.5em;
  }
}
@media (min-width: 70em) {
  .proposals.finalists li {
    position: relative;
  }
  .proposals.finalists li .text {
    position: relative;
    padding-bottom: 7.5em;
  }
  .proposals.finalists li .action {
    position: absolute;
    left: 1.5em;
    bottom: 1.5em;
    margin: 0;
  }
  .proposal-share {
    position: absolute;
    bottom: 1.5em;
    right: 3em;
  }
}
@media (min-width: 70em) {
  .proposals.finalists li .text {
    padding-bottom: 9em;
  }
  .proposals.finalists li .action {
    left: 0;
    bottom: 3em;
  }
  .proposal-share {
    bottom: 3em;
  }
  .proposals.finalists li:nth-child(2n) .action {
    left: 3em;
  }
  .proposals.finalists li:nth-child(2n) .proposal-share {
    right: calc(50% + 3em);
  }
}


/* Emphasize the first winner */

.blueberry .proposals.finalists li:first-child {
  background-color: var(--blueberry-very-bright);
}
.strawberry .proposals.finalists li:first-child {
  background-color: var(--strawberry-very-bright);
}
.lime .proposals.finalists li:first-child {
  background-color: var(--lime-very-bright);
}
.tangerine .proposals.finalists li:first-child {
  background-color: var(--tangerine-very-bright);
}
.banana .proposals.finalists li:first-child {
  background-color: var(--banana-very-bright);
}
.proposals.finalists li:first-child a {
  background-color: transparent;
}

@media (min-width: 60em) {
  .proposals.finalists li:nth-child(2n) .text {
    order: 1;
    padding-right: 3em;
    padding-left: 0;
  }

  .proposals.finalists {
    display: grid;
    grid-row-gap: 0;
  }
  .proposals.finalists li:nth-child(1) {
    grid-column: 1/-1;
  }
  .proposals.finalists li:nth-child(2),
  .proposals.finalists li:nth-child(3),
  .proposals.finalists li:nth-child(4),
  .proposals.finalists li:nth-child(5) {
    grid-column-span: 1;
    padding: 0;
  }
  .proposals.finalists li:nth-child(2) > a,
  .proposals.finalists li:nth-child(3) > a,
  .proposals.finalists li:nth-child(4) > a,
  .proposals.finalists li:nth-child(5) > a {
    display: block;
  }
  .proposals.finalists li:nth-child(2) .text,
  .proposals.finalists li:nth-child(3) .text,
  .proposals.finalists li:nth-child(4) .text,
  .proposals.finalists li:nth-child(5) .text {
    min-height: calc(30vw - 7.5em);
    padding: 1.5em 1.5em 2.25em 1.5em;
    box-sizing: border-box;
  }
  .proposals.finalists li:nth-child(2) .image,
  .proposals.finalists li:nth-child(3) .image,
  .proposals.finalists li:nth-child(4) .image,
  .proposals.finalists li:nth-child(5) .image  {
    display: block;
    padding-top: 79.25925926%;
    position: relative;
  }
  .proposals.finalists li:nth-child(2) .image img,
  .proposals.finalists li:nth-child(3) .image img,
  .proposals.finalists li:nth-child(4) .image img,
  .proposals.finalists li:nth-child(5) .image img  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .proposals.finalists li:nth-child(2) .image img[style*="background-color"],
  .proposals.finalists li:nth-child(3) .image img[style*="background-color"],
  .proposals.finalists li:nth-child(4) .image img[style*="background-color"],
  .proposals.finalists li:nth-child(5) .image img[style*="background-color"]  {
    object-fit: contain;
  }
  /* @media (min-width: 60em) {
    .proposals.finalists li:nth-child(2) .text,
    .proposals.finalists li:nth-child(3) .text,
    .proposals.finalists li:nth-child(4) .text,
    .proposals.finalists li:nth-child(5) .text {
      padding-left: 0;
      max-width: 50%;
    }
  } */
  .proposals.finalists li:nth-child(2) .image,
  .proposals.finalists li:nth-child(3) .image,
  .proposals.finalists li:nth-child(4) .image,
  .proposals.finalists li:nth-child(5) .image {
    flex-basis: 50%;
  }
  .proposals.finalists li:nth-child(2) .text .organization,
  .proposals.finalists li:nth-child(3) .text .organization,
  .proposals.finalists li:nth-child(4) .text .organization,
  .proposals.finalists li:nth-child(5) .text .organization {
    font-size: 1.125em;
  }
  .proposals.finalists li:nth-child(2) .category,
  .proposals.finalists li:nth-child(3) .category,
  .proposals.finalists li:nth-child(4) .category,
  .proposals.finalists li:nth-child(5) .category,
  .proposals.finalists li:nth-child(2) .title,
  .proposals.finalists li:nth-child(3) .title,
  .proposals.finalists li:nth-child(4) .title,
  .proposals.finalists li:nth-child(5) .title {
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.5;
  }  
  .proposals.finalists li:nth-child(2) .action,
  .proposals.finalists li:nth-child(3) .action,
  .proposals.finalists li:nth-child(4) .action,
  .proposals.finalists li:nth-child(5) .action {
    position: static;
  }
  .proposals.finalists li:nth-child(2) .proposal-share,
  .proposals.finalists li:nth-child(3) .proposal-share,
  .proposals.finalists li:nth-child(4) .proposal-share,
  .proposals.finalists li:nth-child(5) .proposal-share {
    /* position: absolute;
    bottom: 0em;
    right: 0;
    left: 0; */
    position: static;
    /* 
    display: none; */
  }

}
@media (min-width: 60em) {
  .proposals.finalists {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 90em) {
  .proposals.finalists {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}


.proposals.finalists li:nth-child(2) .text,
.proposals.finalists li:nth-child(3) .text,
.proposals.finalists li:nth-child(4) .text,
.proposals.finalists li:nth-child(5) .text {
  min-height: 0;
  padding-bottom: 2.25em;
}
.proposals.finalists li:nth-child(2) .action,
.proposals.finalists li:nth-child(3) .action,
.proposals.finalists li:nth-child(4) .action,
.proposals.finalists li:nth-child(5) .action,
.proposals.finalists li:nth-child(2) .proposal-share,
.proposals.finalists li:nth-child(3) .proposal-share,
.proposals.finalists li:nth-child(4) .proposal-share,
.proposals.finalists li:nth-child(5) .proposal-share {
  display: none;
}


